aboutsummaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2015-05-29 07:28:56 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2015-05-29 07:28:56 +0000
commit844d4c8cd9b91d3a27cce63b7f4c78f4ebf0412a (patch)
tree20507ed9bf285bdef3be4ad5bdad1d85ffe948d7 /testing
parentad4e7ae5ecc2de2c0f4a5304b6cda1400d414704 (diff)
downloadaports-844d4c8cd9b91d3a27cce63b7f4c78f4ebf0412a.tar.gz
aports-844d4c8cd9b91d3a27cce63b7f4c78f4ebf0412a.tar.bz2
aports-844d4c8cd9b91d3a27cce63b7f4c78f4ebf0412a.tar.xz
testing/xbindkeys: fix dependencies and whitespace
Diffstat (limited to 'testing')
-rw-r--r--testing/xbindkeys/APKBUILD14
1 files changed, 7 insertions, 7 deletions
diff --git a/testing/xbindkeys/APKBUILD b/testing/xbindkeys/APKBUILD
index 1ac7d52d4e..3b32698c3d 100644
--- a/testing/xbindkeys/APKBUILD
+++ b/testing/xbindkeys/APKBUILD
@@ -7,8 +7,8 @@ pkgdesc="Program for launching shell commands via keyboard shortcuts in X"
url="http://www.nongnu.org/xbindkeys/xbindkeys.html"
arch="all"
license="GPL2"
-depends="libx11"
-depends_dev="libx11-dev libc-dev"
+depends=""
+depends_dev="libx11-dev"
makedepends="$depends_dev"
install=
subpackages="$pkgname-doc"
@@ -20,12 +20,12 @@ _builddir="$srcdir"/$pkgname-$pkgver
build() {
cd "$_builddir"
./configure --prefix=/usr \
- --disable-guile \
+ --disable-guile \
--mandir=/usr/share/man \
- --infodir=/usr/share/info \
- --build=$CBUILD \
- --host=$CHOST \
- || return 1
+ --infodir=/usr/share/info \
+ --build=$CBUILD \
+ --host=$CHOST \
+ || return 1
make || return 1
}